html{-webkit-text-size-adjust:100%;min-height:100%;overflow-y:scroll;}
body{background:#f9f9f9;color:#333;font-family:GEInspiraPitch, Arial, sans-serif;font-size:13px;margin:0;position:relative;}
#search .cck_module_search .inside input:focus,a:focus,select:focus,input:focus,textarea:focus,button:focus,h3:focus,.searchbox input:focus{outline:thin #000;}
textarea{overflow:auto;}
fieldset,img,iframe{border:0;}
.img img{max-width:100%; width:100%;}
.img img,.vid iframe{width:100%;}
button,input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;}
button[disabled],input[disabled]{cursor:default;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;margin:25px 0 15px;}
ul,ol,dl{padding-left:20px;}
h1{font-size:26px;line-height:26px;}
h2{font-size:18px;line-height:18px;}
h4,h5,h6{font-size:16px;line-height:16px;}
b,strong{font-weight:bold;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}
dfn[title]{font-style:normal;}
hr{border:0;border-top:1px solid;border-top-color:#7a7a7a;display:block;height:1px;padding:0;}
q,blockquote{font-family:"Times New Roman", Times, serif;font-style:italic;quotes:\201C \201D \2018 \2019;}
blockquote{font-size:16px;line-height:22px;padding:0 20px;}
blockquote:before{content:'\201C';}
blockquote:after{content:'\201D';}
code,pre{font-family:"Courier New", Courier, monospace;}
code{word-spacing:-2px;}
pre{background:#EFEEEC;border:1px solid #7a7a7a;font-size:12px;line-height:18px;padding:10px;white-space:pre-wrap;word-wrap:break-word;}
table{border-collapse:collapse;border-spacing:0;}
th,td{padding:1px;}
select,input,textarea,button{font:12px Arial, sans-serif;}
legend,fieldset,input{padding:0;}
textarea,input[type=text],input[type=password],select{padding:2px;}
select{line-height:19px;}
button,input[type=button],input[type=submit]{padding:2px 3px;}
ins,mark{background:#ffa;}
mark{color:#7a7a7a;}
.clearfix:before,.clearfix:after,.grid-block:before,.grid-block:after,.deepest:before,.deepest:after,.clr:before,.clr:after{content:"";display:table;}
.clearfix:after,.grid-block:after,.deepest:after,.clr:after{clear:both;}
.width12{width:12%;}.width16{width:16.666%;}.width20{width:20%;}.width25{width:25%;}.width33{width:33.333%;}.width40{width:40%;}.width44{width:44%;}.width45{width:45%;}.width50{width:50%;}.width60{width:60%;}.width66{width:66.666%;}.width65{width:65%;}.width75{width:75%;}.width80{width:80%;}
.width16,.width20,.width25,.width33,.width40,.width50,.width60,.width66,.width75,.width80,.width100{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.bfc-f{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;float:left;width:100%;}
.grid-gutter.grid-block{margin:0 -15px;}
.grid-gutter > .grid-box > *{margin:0 15px;}
.wrapper{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin:auto;}
#header{position:relative;z-index:103;}
#toolbar .float-left .module,#toolbar .float-left > time{float:left;margin:0 15px 0 0;}
#toolbar .float-right .module{float:right;margin:0 0 0 15px;}
#headerbar .module{float:right;margin-right:0;max-width:300px;}
#banner{position:absolute;right:-200px;top:0;}
#footer{position:relative;text-align:center;}
#absolute{position:absolute;width:auto;z-index:104;top:0;left:0;height:28px;}
#absolute .color{width:18px;height:18px;display:block;margin:5px;float:left;border:1px solid #fff;}
#absolute a:hover.color{border-color:#000;}
#absolute .bluedark{background:#3B73B9;}
#absolute .red{background:#EE3324;}
#absolute .bluelight{background:#08A5E1;}
#absolute .green{background:#76B900;}
#absolute .orange{background:#ED8000;}
#absolute .purple{background:#711371;}
#absolute .graydark{background:#333333;}
.menu-dropdown a.level1 > span,.menu-dropdown span.level1 > span{height:30px;line-height:30px;padding:0 10px;}
.menu-dropdown .dropdown{display:none;left:0;position:absolute;top:30px;width:300px;z-index:100;}
.menu-dropdown li:hover .dropdown.flip,.menu-dropdown li.remain .dropdown.flip{left:auto;right:0;}
.menu-dropdown .columns2{width:600px;}
.menu-dropdown .columns3{width:900px;}
.menu-dropdown .columns4{width:1200px;}
.menu-dropdown a.level2 > span,.menu-dropdown span.level2 > span{cursor:pointer;line-height:21px;overflow:hidden;padding:7px 0;}
.menu-dropdown span.icon{background:no-repeat 50% 50%;display:block;float:left;}
.menu-dropdown .level1 .level1 span.icon{height:30px;margin-left:-5px;width:30px;}
.menu-dropdown .level1 .level1 span.icon + span,.menu-dropdown .level1 .level1 span.icon + span + span{margin-left:25px;}
.menu-dropdown li.level2 .level2 span.icon{height:35px;margin-bottom:-7px;margin-right:5px;margin-top:-7px;width:35px;}
.menu-dropdown li.level2.hassubtitle .level2 span.icon{margin-top:-4px;}
.menu-dropdown span.title{line-height:18px;}
.menu-dropdown span.subtitle{font-size:9px;line-height:10px;margin-top:-1px;text-indent:1px;}
.menu-dropdown li.level2 .level2 span.title{line-height:15px;}
.menu-dropdown li.level2 .level2 span.subtitle{line-height:14px;}
.menu-sidebar a.level1 > span,.menu-sidebar span.level1 > span{line-height:20px;padding:5px 0;}
.menu-sidebar span.title{display:inline;}
.menu-sidebar li.level1:last-child ul.level2{padding-bottom:0;}
.menu-sidebar span.icon{background:no-repeat 50% 50%;display:inline-block;height:30px;margin:-5px 5px -5px 0;vertical-align:middle;width:30px;}
.module .badge{position:absolute;right:0;top:0;z-index:1;}
.module .module-title .icon{display:block;float:left;height:30px;margin-right:5px;overflow:hidden;position:relative;top:-6px;width:30px;}
.module .module-title{margin:0 0 15px;}
.module .module-title span.subtitle{display:block;font-size:12px;line-height:14px;margin-top:2px;text-indent:1px;}
#system .page-title{font-size:18px;line-height:18px;margin-top:0;}
#system > .description{margin-bottom:30px;overflow:hidden;}
#system small{font-style:italic;}
#system .item > header{margin-bottom:15px;}
#system .item > header .meta{font-size:11px;line-height:13px;margin:10px 0 0;}
#system .item > header .subtitle{font-size:14px;font-weight:normal;line-height:16px;margin:0 0 8px;text-transform:uppercase;}
#system .item > .links{margin:22px 0 0;}
#system .item > .links a{margin-right:15px;}
#system .items{margin:0 -10px;}
#system .items .item{margin:0 10px;}
#system .items > .width50 .title{font-size:22px;line-height:22px;}
#system .items > .width33 .title{font-size:20px;line-height:20px;}
#system .pagination{margin-top:10px;text-align:center;}
#system .pagination strong{font-weight:normal;}
#system .pagination a,#system .pagination strong{display:inline-block;height:25px;line-height:25px;margin-left:5px;min-width:15px;padding:0 5px;}
#system .pagination > :first-child{margin-left:0;}
#system .pagination a.previous,#system .pagination a.next{font-size:16px;line-height:23px;}
.searchbox input{border:none;float:left;padding:0;width:100%;}
.searchbox.filled button{border:none;bottom:0;cursor:pointer;display:block;line-height:0;padding:0;position:absolute;right:0;top:0;}
.searchbox .results{list-style:none;margin:0;padding:0;position:absolute;right:0;top:30px;width:300px;z-index:110;}
.searchbox .results li.results-header,.searchbox .results li.more-results{height:35px;line-height:35px;text-indent:15px;text-transform:uppercase;}
.searchbox .results li.result{cursor:pointer;padding:10px 15px;}
.searchbox .results li.result h3{font-size:16px;margin:0 0 5px;}
.breadcrumbs a,.breadcrumbs span,.breadcrumbs strong{display:inline-block;text-decoration:none;}
.breadcrumbs a,.breadcrumbs > span{margin-right:10px;}
#system .author-box{margin:20px 0;}
#system .author-box .avatar{float:left;margin-right:15px;}
#system .author-box .name{font-size:18px;font-weight:normal;line-height:22px;margin:0 0 10px;}
#system #comments h3.comments-meta{margin:0 0 10px;}
#system #comments .comment-head{margin-bottom:10px;overflow:hidden;}
#system #comments .comment-head .author{font-size:18px;font-weight:bold;line-height:18px;margin:8px 0 0;}
#system #comments .comment-head .meta{font-size:11px;margin:3px 0 0;}
#system #comments .comment-body{margin-bottom:20px;padding:0 10px;}
#system #comments .comment-body .content{text-align:justify;}
#system #comments .comment-body .reply{margin:10px 0 0;}
#system #comments .comment-body .moderation{font-size:14px;font-style:italic;margin:10px 0 0;}
#system #comments ul.level1 ul{padding-left:55px;}
#system #respond h3{font-size:18px;font-weight:normal;line-height:20px;margin:0 0 10px;}
#system #respond input[type=text]{height:25px;line-height:25px;padding-left:5px;width:200px;}
#system #respond textarea{height:100px;max-width:400px;width:100%;}
#system ul #respond{margin:0 0 30px;padding-left:10px;}
.comments-list > article{margin-top:10px;overflow:hidden;padding-top:10px;}
.comments-list > article:first-child{margin:0;padding:0;}
.comments-list .author{font-size:12px;line-height:18px;margin:2px 0 0;}
.comments-list .meta{font-size:11px;font-style:italic;line-height:13px;margin:0;}
.comments-list .content p{margin:5px 0 0;}
.tagcloud{list-style:none;margin:0;padding:0;text-align:center;}
.tagcloud li{display:inline-block;line-height:20px;vertical-align:middle;}
.tagcloud a{white-space:nowrap;}
.tagcloud .weight2 a{font-size:12px;}.tagcloud .weight3 a{font-size:13px;}.tagcloud .weight4 a{font-size:14px;}.tagcloud .weight5 a{font-size:15px;}.tagcloud .weight6 a{font-size:16px;}.tagcloud .weight7 a{font-size:18px;}.tagcloud .weight8 a{font-size:20px;}.tagcloud .weight9 a{font-size:23px;letter-spacing:-1px;}.tagcloud .weight10 a{font-size:26px;letter-spacing:-1px;}
#system .item > header .icon{float:right;margin:2px 0 0 5px;}
#system .item > .edit a{vertical-align:text-top;}
#system .item-list{margin-top:10px;overflow:hidden;}
#system .filter{margin:0 0 10px;overflow:hidden;}
#system .filter > div{float:left;margin:0 10px 0 0;}
#system form.submission fieldset > div > label:first-child{display:block;float:left;width:80px;line-height:25px;}
#system form.submission fieldset > div > input[type=text],#system form.submission fieldset > div > input[type=password]{padding:5px;width:120px;}
#system form.submission fieldset > div > select{padding:5px;width:262px;}
#system form.submission fieldset > div > textarea{width:255px;}
#system form.submission small{display:block;margin:-25px 0 25px;}
#system form.submission div.submit{margin-top:-20px;text-align:center;}
#system form.submission div > .calendar{margin-left:5px;}
#system form.submission #metadesc{height:100px;}
#system form.submission #metakey{height:60px;}
#system .invalid{border-color:red;}
#system label.invalid{color:red;}
#system a img.calendar{cursor:pointer;height:16px;margin-left:3px;vertical-align:middle;width:16px;}
.tip-wrap{background:#ffc;border:1px solid #D4D5AA;color:#323232;display:none;float:left;font-size:12px;max-width:200px;padding:5px;}
.tip-title{font-size:13px;font-weight:bold;margin-top:-15px;padding:15px 0 5px;}
#article-index{float:right;margin:0 0 15px 15px;}
#article-index ul,.pagination > ul{list-style:none;margin:0;padding:0;}
#system-message{margin:0 0 10px;padding:0;}
#system-message dd{background:#f9f9f9;border:2px dashed #3A72B8;color:#0055BB;margin:0;padding:10px;}
#system-message dd.error{background:#E6C0C0;border:2px dashed #DE7A7B;color:#c00;margin:0;padding:10px;}
#system-message dd.notice{background:#EFE7B8;border:2px dashed #F0DC7E;color:#c00;margin:0;padding:10px;}
#system-debug{background:#fff;color:#333;padding:30px;position:fixed;bottom:0;left:0;z-index:300;overflow:scroll;height:500px;}
#system article.item{background:#fff;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary,.menu a,.menu span,.menu-dropdown li:hover .dropdown,.menu-dropdown li.remain .dropdown,.module .module-title span.title{display:block;}
audio,canvas,video,.menu-line,.menu-line li,.menu-line li a,.pagination > ul > li{display:inline-block;}
audio:not([controls]),[hidden],.menu-sidebar span.subtitle,.searchbox button,#system #comments .no-response .comment-body .reply,#system-message dt{display:none;}
p,hr,ul,ol,dl,blockquote,pre,fieldset,figure{margin:15px 0;}
dd,.menu-dropdown li.level2 .level2 span.icon + span,.menu-dropdown li.level2 .level2 span.icon + span + span{margin-left:40px;}
h3,#system .items > .width25 .title{font-size:18px;line-height:18px;}
a,a:hover,ins,.menu a,#system .title a,#system .pagination a{text-decoration:none;}
small,.searchbox .results li.result div,.tagcloud .weight1 a,#system-debug div{font-size:11px;}
input,select,#system form.submission fieldset > div > *{vertical-align:middle;}
form,textarea,#system #respond p.user{margin:0;}
::-moz-selection,::selection{background:#2A5BA5;color:#EFEEEC;}
.grid-box,.float-left,#logo,#logo > img,#menu,.menu-dropdown,.menu-dropdown .level1,.menu-dropdown .level1 > span,.menu-dropdown .column,.page-nav .prev,#system #editor-xtd-buttons .button2-left,#system #editor-xtd-buttons .button2-left *{float:left;}
.width100,.menu-dropdown .stack .column{width:100%;}
.bfc-o,.menu-dropdown .dropdown-bg > div,.breadcrumbs,#system form.submission fieldset > div{overflow:hidden;}
.float-right,#search,.page-nav .next{float:right;}
.grid-gutter > .grid-box > * > :first-child,.deepest > :first-child,#system .title,#system .item > .content > :first-child:not(.grid-gutter),#system .item > .content > [class*=align]:first-child + *,#system .title + .author-box{margin-top:0;}
.grid-gutter > .grid-box > * > :last-child,.deepest > :last-child,#system .item > header .title,#system .item > .content > :last-child:not(.grid-gutter),#system .item > :last-child{margin-bottom:0;}
.menu,.menu ul,#system #comments ul,#system-message dd ul{list-style:none;margin:0;padding:0;}
.menu-dropdown li,.module,.searchbox{position:relative;}
.menu-dropdown ul.level3,.menu-sidebar ul.level2{padding-bottom:10px;}
.menu-dropdown li.level3,.menu-sidebar .level2 a > span{font-size:11px;line-height:17px;}
.menu-sidebar li.parent span.level1 > span,.searchbox .results li.more-results{cursor:pointer;}
#system .title + .title,#system #comments{margin-top:20px;}
#system .item .socialbuttons,.page-nav{margin-top:15px;}
#system .item .socialbuttons > div,#system #comments .comment-head .avatar,.comments-list .avatar{float:left;margin-right:10px;}
#slideshow-large-sidebar-572 a.home-link{position:absolute;left:20px;top:90px;padding:1px 11px;margin-left:-10px;}
#slideshow-large-sidebar-572 a:hover.home-link{border:1px solid #333;padding:0 10px;}
ul.menu.menu-user{background:url("../images/menu_line_item.png") no-repeat scroll 0 50% transparent;margin-left:7px;padding-left:8px;}
.cck_module_list div ul.menu.menu-user li{margin-left:10px;padding-right:15px;background:url(../images/user-menu-arrow-down.png) no-repeat right center;}
.cck_module_list div ul.menu.menu-user li:hover{cursor:pointer;}
.modal-user-menu{display:block;position:absolute;top:37px;right:0;z-index:10;width:203px;padding:15px 20px 12px;background:url(../images/user-menu-icon.png) #EFEEEC no-repeat 96% 5px;border:solid 1px #ccc;}
.modal-user-menu.hide{display:none;}
.modal-user-menu .arrow{position:absolute;top:-8px;right:0;width:13px;height:7px;background:url(../images/user-menu-arrow.png) no-repeat;}
.moduletablemod-user-menu h3{display:none;}
.modal-user-menu ul{list-style-type:none;margin:0;padding:0;}
.modal-user-menu li{margin-bottom:3px;}
.modal-user-menu ul a{color:#7A7A7A;font-size:13px;text-transform:uppercase;}
.modal-user-menu ul a:hover{color:#333;}
#menuselect{float:right;right:-5px;position:relative;}
#menuselect nav{float:left;}
#menuselect .menu-dropdown a.level1 > span,#menuselect .menu-dropdown span.level1 > span{height:24px;line-height:24px;padding-left:24px;padding-right:24px;}
#menuselect .menu-dropdown .dropdown.columns1{width:124px !important;}
#menuselect .menu-dropdown a.level2 > span, #menuselect .menu-dropdown span.level2 > span{text-align:center;}
#heading-lvl{float:left;margin:3px 20px 4px;}
#heading-lvl h1{margin:0;padding:0;font-size:13px;line-height:20px;color:#7A7A7A;}
.itemid-673 .cck_page_list.ge_content_manager td div.icon{ width:16px;}
.itemid-676 #bottom-a-inner{width: 100%;}